using UnityEngine;
using System.Collections;

public class DestroyWave : MonoBehaviour {

    void OnTriggerEnter2D(Collider2D enteredTrigger) {
        Debug.Log("Entered Trigger");
        if (enteredTrigger.gameObject.tag == "Wave") {
            Destroy(enteredTrigger.gameObject);
        }
    }
}
